[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Need help with software RAID

On Tue, Dec 26, 2000 at 07:32:45PM -0600, Patrick wrote:
> Hi,
> I would really like to use stable potato, 2.2.17, but I can't
> get software raid working under debian for the life of me...
> I originally created the raid devices a year or so ago, on redhat 6.?,
> which
> used their custom kernel 2.2.5-15, and can use them fine if i boot into
> redhat or 
> debian using that kernel.  
> I compiled a couple of new kernels, 2.2.17, 2.2.18, and make sure raid
> is enabled
> but I get the same errors...

The standard 2.2 kernel don't include the new software RAID.
You have to use a patch from 



 Alles Gute / best wishes  
     Dietmar Goldbeck                E-Mail: dietmar.goldbeck@acm.org
Reporter (to Mahatma Gandhi): Mr Gandhi, what do you think of Western
Civilization?  Gandhi: I think it would be a good idea.

Reply to: